/* Localized versions of plugin keys */

taskString = "Copy To This Computer";
taskDescription = "Copy To This Computer";
longTaskDescription = "Copy selected files or folders to this computer";
actionString = "Copy";
noSelectionMessage = "There must be at least one item in the list to copy to this computer.";
notApplicable = "n/a";
document = "document";
application = "application";
directory = "folder";
executable = "UNIX executable";
bytes = " bytes";
kilobytes = " K";
megabytes = " MB";
browseText = "Select a destination folder.";

// Replace item dialog message
kCopytoMeDlgReplaceItemMessage = "“%@” already exists on this computer.";

// Task final progress
kCopyToMeIncompleteOne = "Failed to receive “%@”";
kCopyToMeIncompleteMany = "Failed to receive %@ of %@ items";

// Client progress
kCopyToMeClientSendingOne = "Copying “%@”";
kCopyToMeClientSendingMany = "Copying item %@ of %@";